Bug 4517 - [UPDATE REQUEST] mpd 0.18.10 -> 0.19
: [UPDATE REQUEST] mpd 0.18.10 -> 0.19
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-13 18:50 MSD by Andrey Bondrov
Modified: 2014-10-25 11:57 MSD (History)
2 users (show)

See Also:
RPM Package: mpd
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-10-13 18:50:10 MSD
New version of mpd was released.
Comment 1 Andrey Bondrov 2014-10-13 18:51:54 MSD
Advisory: "New version 0.19. It adds NFS and SMB support and some other less important features"

Main:
https://abf.rosalinux.ru/build_lists/2299666
https://abf.rosalinux.ru/build_lists/2299667

Restricted:
https://abf.rosalinux.ru/build_lists/2299644
https://abf.rosalinux.ru/build_lists/2299645
Comment 2 Vladimir Potapov 2014-10-24 15:44:17 MSD
mpd-0.19-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2299666/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2299667/x86_64/main/release/

http://abf-downloads.rosalinux.ru/rosa2014.1/container/2299644/i586/restricted/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2299645/x86_64/restricted/release/
************************** Advisory ********************
New version 0.19. It adds NFS and SMB support and some other less important features
********************************************************
QA Verified